
[APPLICATION]
TITLE      =평택시 ATMS - VMS 통신 서버
SYSTEMID   =VMS01
FTPHOMEDIR =C:\DRIVE_E\PTATMS_VMS_FTP

TrafficCycleTime =300
TrafficBasisTime =10
Traffic1RowCenter=1


[DATABASE]
PROVIDER   =OraOLEDB.Oracle.1
;SERVERNAME =MYDBHANTE
SERVERNAME =HANTE19C
USERNAME   =ptatms
PASSWORD   =ptatms

[COMMUNICATION]
LISTENPORT =6020
CENTERPORT =6020

[FIGURE]
;TRAFFIC_CYCLE = 3
TRAFFIC_MAX    =3
TRAFFIC_CENTER =1

1=원활
2=지체
3=정체

[TEXT]
1=소통원활
2=지 체
3=정 체

[LOG]
LOGDAY  =05
LOGLINE =1000
INFO    =1
DATA    =0
ERROR   =1
WARNING =1
DEBUG   =1
DETAIL  =0
